[jira] [Resolved] (GROOVY-8504) Bump ASM version to 6.1

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (GROOVY-8504) Bump ASM version to 6.1

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/GROOVY-8504?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Daniel Sun resolved GROOVY-8504.
--------------------------------
    Resolution: Fixed

Fixed by: https://github.com/apache/groovy/commit/b3e042191a7acc1c7bdfdfdc0c39fe93e2de3d94

> Bump ASM version to 6.1
> -----------------------
>
>                 Key: GROOVY-8504
>                 URL: https://issues.apache.org/jira/browse/GROOVY-8504
>             Project: Groovy
>          Issue Type: Dependency upgrade
>            Reporter: Daniel Sun
>            Assignee: Daniel Sun
>            Priority: Major
>             Fix For: 3.0.0-alpha-2, 2.5.0-rc-1, 2.6.0-alpha-4
>
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)